.page form {
	padding: 0 25px;
}
.page form #divHeaderWrapper #divLoggedUser {
	display: none;
}

/*divTop added*/
.page form #divTop {
  height: 17px;
  background-color: #EEE;
  margin-bottom: 10px;  
}
.page form div#divHeaderWrapper {
	height: 133px;
	margin-top: 0;
}
.page form div#divHeaderWrapper div#divQuicksearch {
	top: 106px;
}
div.RadTabStrip_Navi .rtsLevel1 .rtsLink:hover,div.RadTabStrip_Navi .rtsLevel1 .rtsSelected
{
	height: 30px !important;
}
.page form #divHeaderWrapper #divLogo2{
	float: right;
}

.page form #divTop #divServiceNav {
  z-index: 1;
  float: left;
  padding-top: 0px;
  padding-bottom: 0px;
  margin: 0px;
  /*margin-top: 2px;*/
  margin-left: 15px;
  font: 11px Arial;
  color: #808285;
  /* Define the basic looks of the service navigation area */

}
.page form #divTop #divServiceNav *.focus {
  color: #264461;
}
.page form #divTop #divServiceNav > * {
  font: 11px Arial;
  color: #808285;
  display: inline-block;
  margin-left: 10px;
  border-left: solid 1px #cfdde7;
  padding-left: 10px;
  padding-bottom: 3px;
}
.page form #divTop #divServiceNav a{
 color: #808285;
 padding-top: 2px;
}
.page form #divTop #divServiceNav > *:first-child {
  margin-left: 0;
  border-left: none;
  padding-left: 0;
   color: #808285;
 padding-top: 2px;
}
.page form #divTop #divServiceNav > *:first-child:hover {
  color: #264461;
}
.page form #divTop #divLoggedUser {
  float: right;
  margin-top: 2px;
  margin-right: 5px;
  font: 11px Arial;
  color: #264461;
}
.page form #divTop #divLoggedUser * {
  font: 11px Arial;
  color: #264461;
}
/*End divTop*/